import { Singleton } from '@zeedhi/core';

@Singleton
export class LoginController {
	get logo() {
		return localStorage.getItem('PRODUCT_LOGO_URL');
	}

	get backgroundImgUrl() {
		const url = localStorage.getItem('PRODUCT_BACKGROUND_IMG_PATH');
		return `url(${url})`;
	}
}
